[Pipet Devel] runtime errors

Jean-Marc Valin valj01 at gel.usherb.ca
Wed Jun 13 22:00:55 EDT 2001

> I changed them by hand in the NNet tree, and Overflow installs correctly.

You got me on that one... could you send me the configure script from NNet and
the one from HMM (which I assume is OK). Also, are you getting that on a fresh
checkout? If so, there must be something special about you installation. What's
really strange is that the configure.in's are almost identical.


More information about the Pipet-Devel mailing list